### Hierarchy

- ClientResponse<string>
  - TextClientResponse

## Index

### Constructors

- constructor

### Properties

- statusCode
- value

## Constructors

### constructor

- new TextClientResponse(value: string, statusCode: number): TextClientResponse

- Overrides ClientResponse.constructor

  - Defined in client/TextClientResponse.ts:3

  #### Parameters

  - ##### value: string

  - ##### statusCode: number

  #### Returns TextClientResponse

## Properties

### statusCode

statusCode: number

Inherited from ClientResponse.statusCode

- Defined in client/ClientResponse.ts:2

### value

value: string

Inherited from ClientResponse.value

- Defined in client/ClientResponse.ts:2

Generated using TypeDoc